html {
  scroll-behavior: smooth;
}

html,
body {
  overflow-x: hidden;
}

body {
  margin: 0 auto;
  width: 100%;
  background-color: white;
  box-shadow: 0px 5px 22px 0px rgb(0 0 0 / 25%);
  font-family: "Noto Sans JP", sans-serif;
}

img {
  width: 100%;
  display: block;
}

h1 {
  margin: 0px;
}

h2 {
  margin: 0px;
}

.header {
  padding: 1%;
  height: auto;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.12);
}

@media screen and (max-width: 700px) {
  .header {
    padding: 3% 1% 3% 2%;
  }
}

.header-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-wrapper {
  position: relative;
  margin: 0 auto;
  background: #fff;
}

.header_call a {
  display: block;
  line-height: 0;
}

.header_comfirm {
  padding: 3% 1% 3% 5%;
  height: auto;
}


.logo-area {
  display: flex;
  align-items: center;
  gap: 0%;
  margin: 0 auto;
}

@media screen and (max-width: 650px) {
  .logo-area {
    gap: 1%;
  }
}

.header_rogo_img {
  width: 82%;
}

@media screen and (max-width: 700px) {
  .header_rogo_img {
    width: 100%;
  }
}

.header_call_img {
  display: block;
  width: 95%;
  margin-left: 3%;
}

@media screen and (min-width: 701px) {
  .header {
    padding: 0.7%;
  }

  .header_mail_img {
    width: 93%;
  }

  .header_rogo_img {
    position: static;
    width: 72%;
  }

  .header_call {
    margin-left: 300px;
  }

  .logo-area {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}

/* ===== ヘッダーボタンの立体感 ===== */

.header_call_img,
.header_mail_img {
  display: block;
  border-radius: 10px;
  transition: transform 0.15s ease, box-shadow 0.15s ease;
}

/* 電話ボタン */
.header_call_img {
  box-shadow: 0 4px 0 #c76200;
}

/* メールボタン */
.header_mail_img {
  box-shadow: 0 4px 0 #00057c;
}

/* ホバー・クリック時（電話） */
.header_call:hover .header_call_img,
.header_call:active .header_call_img {
  transform: translateY(6px);
  box-shadow: none;
}

/* ホバー・クリック時（メール） */
.header_mail_img:hover,
.header_mail_img:active {
  transform: translateY(6px);
  box-shadow: none;
}

@media screen and (max-width: 500px) {
  .header_mail_img {
    width: 95%;
  }

  .header_call_img {
    margin-left: 7px;
  }
}

.cta-wrapper {
  position: relative;
}

.cta-bg {
  display: block;
  width: 100%;
}

.cta-tel-wrap {
  position: absolute;
  left: 40%;
  top: 69%;
  transform: translateX(-50%);
  width: 20%;
  border-radius: 8px;
  box-shadow: 0 9px 0 #c76200;
  transition: all .15s ease;
}

@media screen and (max-width: 700px) {
  .cta-tel-wrap {
    left: 50%;
    top: 59%;
    width: 82%;
    border-radius: 6px;
    box-shadow: 0 6px 0 #c76200;
  }
}

.tel-btn img {
  display: block;
  width: 100%;
}

.tel-btn {
  position: relative;
  /* ←重要 */
  display: block;
  overflow: hidden;
  border-radius: 0px;
}

.cta-tel-wrap:hover {
  transform: translateX(-50%) translateY(6px);
  box-shadow: none;
}

.tel-btn::after {
  content: "";
  position: absolute;
  top: 0;
  left: -40%;
  width: 20%;
  height: 100%;
  background: linear-gradient(90deg,
      transparent,
      rgba(255, 255, 255, .8),
      transparent);
  transform: skewX(-25deg);
  animation: shine 2.5s infinite;
}

@keyframes shine {
  0% {
    left: -40%;
  }

  30% {
    left: 140%;
  }

  100% {
    left: 140%;
  }
}

.cta-mail {
  position: absolute;
  left: 60.6%;
  top: 69%;
  transform: translateX(-50%);
  width: 19.2%;
  display: block;
  border-radius: 8px;
  box-shadow: 0 9px 0 #00057c;
  transition: all 0.2s ease;
}


@media screen and (max-width: 700px) {
  .cta-mail {
    left: 50%;
    top: 79%;
    width: 82%;
    box-shadow: 0 6px 0 #00057c;
  }
}


.cta-mail img {
  display: block;
  width: 100%;
}

.cta-mail:hover {
  transform: translateX(-50%) translateY(6px);
  box-shadow: 0 0 0 #00057c;
}

@media screen and (max-width: 700px) {
  .cta-mail {
    top: 79%;
  }

  .cta-tel-wrap {
    top: 59%;
  }
}

.timer02 {
  position: absolute;
  top: 51.5%;
  left: 50%;
  transform: translateX(-50%);
  width: 90%;
  text-align: center;
  z-index: 10;
}

.timer02 p {
  margin: 0;
  font-size: clamp(14px, 1vw, 23px);
  font-weight: 700;
  line-height: 1.4;
  color: #131218;
}

@media screen and (max-width: 700px) {
  .timer02 {
    top: 43.5%;
  }

  .timer02 p {
    font-size: clamp(14px, 3vw, 23px);
  }
}

@media screen and (max-width: 320px) {
  .timer02 p {
    font-size: clamp(12px, 3vw, 24px);
  }
}

.wait_now {
  color: #ff7300;
}


.cta-month {
  position: absolute;
  top: 10%;
  left: 44%;
  transform: translateX(-50%);
  margin: 0;
  z-index: 11;
  font-size: clamp(16px, 4vw, 28px);
  font-weight: 900;
  color: #ffffff;
  line-height: 1;
}

.trouble-inner {
  position: relative;
}

.trouble-title {
  position: absolute;
  top: 0.7%;
  left: 50%;
  transform: translateX(-50%);
  width: 48% !important;
}

@media screen and (max-width: 700px) {
  .trouble-title {
    position: absolute;
    top: 0.7%;
    left: 50%;
    transform: translateX(-50%);
    width: 94% !important;
  }
}

@media screen and (min-width:701px) {
  .price-wrapper.pc {
    background: url("../img/price_bg_pc.jpg") center top / cover no-repeat;
  }

  .price-wrapper.pc .price-grid {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 24px;
    max-width: 950px;
    margin: 0 auto;
  }

  .price-wrapper.pc .price-item:nth-child(1) {
    grid-column: 1 / span 2;
  }

  .price-wrapper.pc .price-item:nth-child(2) {
    grid-column: 3 / span 2;
  }

  .price-wrapper.pc .price-item:nth-child(3) {
    grid-column: 5 / span 2;
  }

  .price-wrapper.pc .price-item:nth-child(4) {
    grid-column: 2 / span 2;
  }

  .price-wrapper.pc .price-item:nth-child(5) {
    grid-column: 4 / span 2;
  }

}

.price-wrapper {
  text-align: center;
}

.price-title {
  display: block;
  width: 37%;
  margin: 0 auto;
  padding: 3% 0 2%;
}

.price-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 14px;
  margin-bottom: 4px;
  padding: 0px 17%;
}

@media screen and (max-width:700px) {
  .price-title {
    display: block;
    width: 86%;
    margin: 0 auto;
    padding: 3% 0 3%;
  }

  .price-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 14px;
    margin-bottom: 4px;
    padding: 0px 3%;
  }
}


.price-grid img {
  width: 100%;
  display: block;
}

.price-bottom {
  display: block;
  margin: 2% auto;
  width: min(94%, 1000px);
}

.anshin_img {
  margin-top: 10px;
}

@media screen and (min-width: 701px) {
  .point-wrapper {
    width: 100%;
    background: url(../img/point_bg_pc.jpg) center top / cover no-repeat;
  }

  .point-title {
    width: 48%;
    margin: 3% auto 1%;
  }

  .point-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0px;
    max-width: 1250px;
    padding: 0 3%;
    margin: 0 auto;
  }

  .point-list h3 {
    margin: 0;
  }

  .point-left {
    width: 100%;
    margin: 0;
  }

  .maker_list {
    display: block;
    width: 45%;
    margin: 2% auto 0;
  }
}


@media screen and (max-width: 700px) {
  .point-wrapper {
    background: url("../img/point_bg_sp.jpg") center center / cover no-repeat;
    padding: 30px 0px;
  }

  .point-title {
    display: block;
    margin: 1% auto 0%;
    width: 89%;
  }

  .point-list {
    margin: 0;
    padding: 0;
  }

  .point-list h3 {
    margin: 0;
    line-height: 0;
  }
}

@media screen and (max-width: 500px) {
  .point-left {
    width: 97%;
    margin: 0 auto 1% 0;
  }

  .maker_list {
    display: block;
    width: calc(100% - 14px);
    margin: 20px auto 0;
  }
}


.comparison {
  position: relative;
  width: 100%;
  aspect-ratio: 1920 / 914;
}

.comparison::before {
  content: "";
  position: absolute;
  inset: 0;
  background: url(../img/compare_bg_pc.jpg) center top / cover no-repeat;
  z-index: 0;
}

.compare_title {
  position: relative;
  width: 32%;
  margin: 0 auto;
  padding-top: 3%;
}

.comparison .table_wrapper {
  position: absolute;
  bottom: 1%;
  left: 0;
  width: 100%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  padding-bottom: 20px;
  z-index: 1;
}

.comparison .table_wrapper img {
  width: 49%;
  margin: 0 auto;
}

@media screen and (max-width: 700px) {
  .comparison {
    position: relative;
    width: 100%;
    aspect-ratio: 650 / 1000;
    /* ←これ必須 */
    overflow: hidden;
    /* ←これに戻す */
  }

  .comparison::before {
    content: "";
    position: absolute;
    inset: 0;
    background: url("../img/compare.jpg") center top / cover no-repeat;
    z-index: 0;
  }

  .comparison .table_wrapper {
    position: absolute;
    bottom: 7%;
    left: 0;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    padding-bottom: 20px;
    z-index: 1;
  }

  .comparison .table_wrapper img {
    width: 137%;
    margin: 0 auto;
  }
}

/* iPhone 6/7/8・X・11 Pro（375px） */
@media screen and (max-width: 375px) {
  .comparison .table_wrapper img {
    width: 143%;
  }
}

/* iPhone 5 / SE（320px） */
@media screen and (max-width: 320px) {
  .comparison .table_wrapper img {
    width: 140%;
  }
}

/* Plus・Pro Max（414px以上） */
@media screen and (min-width: 414px) and (max-width: 430px) {
  .comparison .table_wrapper img {
    width: 143%;
  }
}

.voice-wrapper {
  background: url("../img/voice_bg_pc.jpg") center center / cover no-repeat;
  padding: 30px 0 50px;
}

@media screen and (max-width: 700px) {
  .voice-wrapper {
    background: url("../img/voice_bg_sp.jpg") center center / cover no-repeat;
    padding: 6% 0 0.1%;
  }
}

.voice_title {
  width: 46%;
  margin: 2% auto 4%;
}

/* SP */
@media screen and (max-width:700px) {
  .voice_title {
    width: 75%;
    margin: 1% auto 7%;
  }

  .slick-slide .pc {
    display: none !important;
  }

  .slick-slide .sp {
    display: block !important;
  }
}

/* PC */
@media screen and (min-width:701px) {
  .slick-slide .sp {
    display: none !important;
  }

  .slick-slide .pc {
    display: block !important;
  }
}


.slick-slide img {
  width: 80% !important;
  margin: 0 auto !important;
}

@media screen and (max-width: 650px) {
  .slick-slide img {
    width: 93% !important;
  }
}

.slick-prev,
.slick-next {
  width: 50px;
  height: 50px;
  z-index: 10;
}

.slick-prev {
  left: 2% !important;
}

.slick-next {
  right: 2% !important;
}

.slick-prev img,
.slick-next img {
  width: 100%;
  height: auto;
  filter: drop-shadow(0 3px 5px rgba(0, 0, 0, 0.2));
}

.slick-prev::before,
.slick-next::before {
  display: none;
}

.slick-prev,
.slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 46% !important;
  display: block;
  width: 53px !important;
  height: 0px !important;
  padding: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
}

@media screen and (max-width: 500px) {

  .slick-prev,
  .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 46% !important;
    display: block;
    width: 40px !important;
    height: 40px !important;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
  }
}

.slick-dots {
  bottom: -24px !important;
}

.slick-dots li button:before {
  font-size: 12px !important;
  color: #1a90e2 !important;
}

.slick-dots li.slick-active button:before {
  opacity: .75;
  color: #1a90e2 !important;
}

/* PCのみ */
@media screen and (min-width:701px) {

  .regular .slick-slide img {
    transform: scale(.82);
    opacity: .45;
    transition: all .35s ease;
  }

  .regular .slick-center img {
    transform: scale(1);
    opacity: 1;
  }

  .regular .slick-list {
    overflow: visible;
  }

  .regular .slick-track {
    display: flex;
    align-items: center;
  }

  .slick-list {
    overflow: visible;
  }

  .slick-track {
    display: flex;
    align-items: center;
  }

  .slick-next {
    right: 30% !important;
  }

  .slick-prev {
    left: 30% !important;
  }

}


@media screen and (min-width:701px) {
  .flow-grid {
    position: relative;
  }

  .flow-arrow {
    position: absolute;
    z-index: 10;
  }

  .flow-arrow img {
    display: block;
    width: 100%;
  }

  .arrow1 {
    top: 26%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .arrow2 {
    top: 52%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(136deg);
  }

  .arrow3 {
    top: 77%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .flow-wrapper {
    background: url("../img/flow_bg_pc.jpg") center center / cover no-repeat;
    padding: 60px 0;
  }

}

.flow-wrapper {
  position: relative;
}

.flow-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin: 9% auto 0%;
  gap: 25px;
  padding: 0 8%;
  max-width: 900px;
}

.flow-item {
  position: relative;
}

.flow-item img {
  width: 100%;
  display: block;
}

.flow-item p {
  position: absolute;
  left: 18%;
  top: 46%;
  width: 54%;
  line-height: 1.3;
  font-size: clamp(6px, 1.3vw, 15px);
  text-align: justify;
  text-justify: inter-character;
  font-weight: bold;
}

.flow04 .anno {
  top: 58%;
  font-size: clamp(6px, 0.8vw, 14px);
}

.flow-title {
  position: absolute;
  top: 9%;
  left: 50%;
  transform: translateX(-50%);
  width: 28% !important;
  z-index: 2;
}

.flow-content-img {
  width: 60%;
  margin: 10% auto;
}

.orange {
  color: #ff7300;
}

/* 配置位置は画像に合わせて調整 */
.flow-text1 {
  top: 29.9%;
  left: 22%;
}

.flow-text2 {
  top: 30%;
  right: 30.7%;
}

.flow-text3 {
  top: 60%;
  left: 22%;
}

.flow-text4 {
  top: 60%;
  right: 31%;
}

.flow-text5 {
  top: 68%;
  right: 30.7%;
}

.anno {
  color: #777777;
  font-size: clamp(5px, 1vw, 10px);
}



@media screen and (max-width:700px) {
  .flow-wrapper {
    position: relative;
  }

  /* タイトル画像を重ねる */
  .flow-title {
    width: 70% !important;
    top: 5.5%;
  }

  .flow-content {
    position: relative;
  }


  .orange {
    color: #ff7300;
  }

  .flow-text {
    position: absolute;
    color: #131218;
    font-weight: bold;
    text-align: center;
    font-size: clamp(13px, 2vw, 22px);
    width: 59%;
    text-align: justify;
    text-justify: inter-character;
    left: 7.5%;
  }

  /* 配置位置は画像に合わせて調整 */
  .flow-text1 {
    top: 18.9%;
  }

  .flow-text2 {
    top: 40%;
  }

  .flow-text3 {
    top: 63%;
  }

  .flow-text4 {
    top: 84%;
  }

  .flow-text5 {
    top: 90%;
  }

  .anno {
    color: #777777;
    font-size: clamp(12px, 2vw, 15px);
  }
}

.area-inner {
  position: relative;
}

.area-inner img {
  width: 100%;
  height: auto;
}

.area-title {
  position: absolute;
  top: 12.5%;
  left: 33%;
  width: 35% !important;
  z-index: 2;
}


@media screen and (max-width:700px) {
  .area-title {
    top: 5.5%;
    left: 18%;
    width: 66% !important;
  }
}

.faq-wrapper {
  background: #fff;
}

.faq-wrapper img {
  width: 33%;
  display: block;
  margin: 0 auto;
  padding: 5% 2% 0% 2%;
}


.faq-box {
  padding: 3% 10% 5%;
  margin: 0 auto;
  max-width: 800px;
}


@media screen and (max-width:700px) {
  .faq-wrapper img {
    width: 82%;
    padding: 8% 1% 1% 5%;
  }

  .faq-box {
    padding: 4% 4% 10%;
  }
}



/* 各項目 */
.accordion-002 {
  border-bottom: none;
  margin-bottom: 2%;
}

.accordion-002:last-child {
  margin-bottom: 0;
}

/* summary */
/* 閉じた状態 */
.accordion-002 summary {
  display: flex;
  align-items: center;
  gap: 15px;
  padding: 20px 67px 20px 20px;
  cursor: pointer;
  list-style: none;
  font-weight: 600;
  background: #1ba3ff;
  position: relative;
  font-size: 20px;

  border-radius: 5px;
}

/* 開いた状態 */
.accordion-002[open] summary {
  border-radius: 5px 5px 0 0;
}

@media screen and (max-width: 700px) {
  .accordion-002 {
    margin-bottom: 3%;
  }

  .accordion-002 summary {
    padding: 3% 8% 3% 4%;
    font-size: 20px;
    line-height: 1.3;
  }
}

/* 三角消す */
.accordion-002 summary::-webkit-details-marker {
  display: none;
}

.icon {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  flex-shrink: 0;
  font-size: 29px;
}

.icon span {
  position: relative;
  top: -4px;
}


@media screen and (max-width: 700px) {

  /* Q/A 丸アイコン */
  .icon {
    font-size: 26px;
  }

  .icon span {
    position: relative;
    top: -2px;
  }

}


.icon.q {
  background: #fff;
  color: #1ba3ff;
}

.icon.a {
  background: #ff7200;
}

.icon.a span {
  position: relative;
  top: -2px;
  left: 1px;
  /* 1〜2pxくらいで調整 */
}

.question {
  color: #fff;
}

/* 回答 */
.answer {
  display: flex;
  gap: 15px;
  align-items: center;
  padding: 20px 17px 20px 20px;
  background: #fff;
  margin: 0;
  font-size: 16px;
  box-shadow: 0 2px 7px rgba(0, 0, 0, 0.15);
  border-radius: 0 0 5px 5px;
}

@media screen and (max-width: 650px) {
  .answer {
    padding: 3% 4% 5% 4%;
  }
}

.answer-text {
  font-size: 16px;
}

.notice {
  display: block;
  margin-top: 10px;
  font-size: 14px;
  color: #666;
}

/* ＋－ボタン */
.toggle::after {
  content: "+";
  position: absolute;
  right: 20px;
  top: 47%;
  width: 24px;
  transform: translateY(-50%);
  height: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 40px;
  font-weight: normal;
  color: #ffffff;
}

.accordion-002[open] .toggle::after {
  content: "−";
}

.form-wrapper {
  background-color: #1ba3ff;

}

.form-wrapper img {
  width: 33%;
  display: block;
  margin: 0 auto;
  padding: 6% 0% 0 0%;
}

.form {
  padding: 4% 10% 8%;
}

.form-container {
  max-width: 730px;
  margin: 0 auto;
  background: #fff;
  border-radius: 5px;
  padding: 3% 2%;
}

@media screen and (max-width:700px) {
  .form-wrapper img {
    width: 81%;
    padding: 6% 0% 0 0%;
  }

  .form {
    padding: 8% 0 8%;
    padding-bottom: 120px;
  }

  .form-container {
    width: 82%;
    margin: 0 auto;
    background: #fff;
    border-radius: 5px;
    padding: 4%;
  }
}


.form h2 img {
  width: 52%;
  margin: auto;
  display: block;
}


.form-title {
  text-align: center;
  font-size: 24px;
  margin-bottom: 30px;
  color: #fff;
}

form select {
  width: 100%;
  padding: 3% 4%;
  font-size: 16px;
  margin-top: 5px;
  border: 1px solid #ccc;
  border-radius: 5px;
  background: #fff;
  appearance: none;
  color: #828282;
  /* 初期表示はグレー */
  font-size: 14px;
  -webkit-appearance: none;
  -moz-appearance: none;
  cursor: pointer;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='8' viewBox='0 0 12 8'%3E%3Cpath d='M1 1l5 5 5-5' fill='none' stroke='%23666' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: right 15px center;
  background-size: 12px 8px;
}

/* 選択後は文字色を黒に */
form select:valid {
  color: #000;
}

/* 選択肢は常に黒 */
form select option {
  color: #000;
}

/* 「選択してください」はグレー */
form select option[value=""] {
  color: #828282;
}

label {
  display: block;
  margin-top: 20px;
  font-weight: bold;
}

.required {
  color: white;
  background: #fe5a0f;
  font-size: 12px;
  padding: 2px 6px;
  border-radius: 4px;
  margin-left: 5px;
}

input,
textarea {
  width: 92%;
  padding: 3% 4%;
  font-size: 14px;
  margin-top: 5px;
  border: 1px solid #ccc;
  border-radius: 6px;
}

textarea {
  height: 100px;
}

.privacy-box {
  margin-top: 20px;
  background: #fff;
  padding: 10px;
  border: 1px solid #ccc;
  height: 100px;
  overflow-y: scroll;
  font-size: 13px;
  word-break: break-all;
}

.agree {
  display: flex;
  justify-content: center;
}

.agree label {
  margin-top: 0px;
  display: flex;
  align-items: center;
}

.agree label input {
  width: 20px;
  height: 20px;
  margin-right: 4px;
}

.submit-btn1 {
  display: block;
  width: 84%;
  margin: 20px auto 0;
  border: none;
  padding: 0;
  background: transparent;
  cursor: pointer;
}

.submit-btn1 img {
  display: block;
  width: 100%;
  border-radius: 12px;
  box-shadow: 0 6px 0 #00057c;
  transition: all 0.2s ease;
}

.submit-btn1:hover {
  box-shadow: 0 0 0 #00057c;
}

.submit-btn1:active {
  transform: translateY(6px);
  box-shadow: 0 0 0 #00057c;
}

@media screen and (max-width: 700px) {
  .submit-btn1 {
    width: 84%;
  }
}

.submit-btn1:hover,
.submit-btn1:active {
  transform: none;
  box-shadow: none;
}

.submit-btn1:hover img,
.submit-btn1:active img {
  transform: translateY(6px);
  box-shadow: 0 0 0 #00057c;
}

/* disabled時は動かないようにする */
.submit-btn:disabled:hover,
.submit-btn:disabled:active {
  transform: none;
  box-shadow: 0 8px 0 #999;
  filter: none;
}


.form-confirm {
  background-color: #1ba3ff;
  padding: 2vh 0 7vh;
}

.form-confirm h1 {
  color: #fff;
  text-align: center;
}

.button-area {
  display: flex;
  justify-content: space-between;
  gap: 10px;
  margin-top: 30px;
}

.form_button-area {
  display: flex;
  gap: 8px;
  width: 48%;
  margin: 20px auto 0px;
}

@media screen and (max-width: 650px) {
  .form_button-area {
    display: flex;
    gap: 8px;
    width: 80%;
    margin: 20px auto 0px;
  }
}

.form_confirm {
  width: 33%;
  display: block;
  margin: 0 auto;
  padding: 5% 0% 3% 0%;
}

@media screen and (max-width: 700px) {
  .form_confirm {
    width: 65%;
    display: block;
    margin: 0 auto;
    padding: 5% 0% 4% 0%;
  }
}


.btn {
  flex: 1;
  padding: 15px;
  font-size: 16px;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

.back-btn,
.submit-btn {
  appearance: none;
  -webkit-appearance: none;

  padding: 0;
  border: none;
  background: transparent;
  box-shadow: none;
}

.back-btn img,
.submit-btn img {
  width: 100%;
  display: block;
}



.call_a {
  display: block;
  text-decoration: none;
}

@media screen and (max-width: 650px) {

  .btn-style5:hover,
  .btn-style6:hover,
  .btn-style7:hover {
    transform: none;
  }
}

footer {
  text-align: center;
  background-color: #0b12ae;
  color: #ffffff;
  padding: 4% 4% 4%;
  line-height: 1.8;
}

@media screen and (max-width: 650px) {
  footer {
    font-size: 13px;
  }
}

.footer_logo {
  width: 15%;
  display: block;
  margin: 0 auto;
}

@media screen and (max-width: 700px) {
  .footer_logo {
    width: 42%;
  }

  footer {
    padding: 7% 4% 4%;
  }
}

footer a {
  color: #fff;
  font-size: 20px;
}

.floating-cta {
  position: fixed;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  width: 100%;
  z-index: 999;
  background-color: rgb(255 255 255 / 90%);
  display: flex;
  gap: 10px;
  padding: 18px;
  box-sizing: border-box;
  justify-content: center;
}

.floating-cta a {
  width: 17.9%;
}

.floating-cta img {
  width: 100%;
  height: auto;
}

.floating-follow__mail {
  width: 75.9%;
}

@media screen and (max-width: 700px) {
  .floating-cta a {
    width: 75.9%;
  }

  .floating-follow__mail {
    width: 20% !important;
  }
}

/* 共通 */
.floating-follow__tel,
.floating-follow__mail {
  width: 50%;
  border-radius: 12px;
  transition: all .15s ease;
}

/* 画像 */
.floating-follow__tel img,
.floating-follow__mail img {
  width: 100%;
  border-radius: 12px;
}


/* 電話ボタン */
.floating-follow__tel {
  position: relative;
  overflow: hidden;
  box-shadow: 0 6px 0 #c76200;
}


/* 電話ホバー押し込み */
.floating-follow__tel:hover {
  transform: translateY(6px);
  box-shadow: none;
}


/* 電話の光る演出 */
.floating-follow__tel::after {
  content: "";
  position: absolute;
  top: 0;
  left: -40%;
  width: 20%;
  height: 100%;
  background: linear-gradient(90deg,
      transparent,
      rgba(255, 255, 255, .8),
      transparent);
  transform: skewX(-25deg);
  animation: floatingShine 2.5s infinite;
}


@keyframes floatingShine {
  0% {
    left: -40%;
  }

  30% {
    left: 140%;
  }

  100% {
    left: 140%;
  }
}


/* メールボタン */
.floating-follow__mail {
  box-shadow: 0 6px 0 #00057c;
}


/* メールホバー押し込み */
.floating-follow__mail:hover {
  transform: translateY(6px);
  box-shadow: none;
}


.follow_cta {
  width: 94%;
  display: block;
}

.follow_call_link {
  position: absolute;
  top: 67%;
  left: 63%;
  transform: translate(-50%, -50%);
  width: 67%;
}

.follow_call {
  width: 100%;
  display: block;
}

.back-btn2 {
  margin: 0px auto !important;
  display: block;
  background: none;
  width: 40%;
}

.privacy_title {
  font-size: 45px;
  text-align: center;
  font-weight: bold;
  line-height: 1.2;
  display: block;
  color: #1a90e2;
  margin-bottom: 9%;
}

.privacy_wrapper {
  background-color: #1ba3ff;
}


.privacy_content {
  max-width: 600px;
  margin: 5% auto;
  background: #f9f9f9;
  border-radius: 15px;
  padding: 4%;
}


@media screen and (max-width: 700px) {
  .privacy_content {
    width: 82%;
    margin: 9% auto;
    background: #f9f9f9;
    border-radius: 15px;
    padding: 6% 4%;
  }
}

.submit-btn1 {
  appearance: none;
  -webkit-appearance: none;

  padding: 0;
  border: none;
  background: transparent;
  box-shadow: none;

  display: block;
  /* これ追加 */
  width: fit-content;
  /* or 100%でもOK（用途次第） */
  margin: 0 auto;
  /* これで中央 */
}

.submit-btn1 img {
  width: 70%;
  display: block;
}

@media screen and (max-width: 650px) {
  .submit-btn1 img {
    width: 50%;
  }
}

.price-accordion {
  position: relative;
  width: 100%;
}

.price-accordion__content {
  position: relative;
  /* ←追加 */
  max-height: 70px;
  overflow: hidden;
  background: #19a2ff;
  border-radius: 0 0 10px 10px;
}

.price-accordion__content::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 70px;
  background: linear-gradient(to bottom,
      rgba(25, 162, 255, 0),
      rgba(25, 162, 255, .7),
      #19a2ff);
  pointer-events: none;
  transition: opacity .3s;
}

.price-accordion__inner {
  padding: 0px 6px 7px;
  background-color: #19a2ff;
}

@media screen and (max-width: 768px) {
  .price-accordion__inner {
    padding: 0px 3.3px 4px;
  }

  .privacy_title {
    font-size: 30px;
  }
}

.price-accordion__inner p {
  margin: 0 0 1em;
  font-size: 14px;
  line-height: 1.8;
  color: #333;
}

/* 閉じた状態（通常） */
.price-accordion__btn {
  position: absolute;
  left: 50%;
  bottom: 10px;
  transform: translateX(-50%);
  z-index: 10;

  font-size: clamp(10px, 4vw, 16px);
  padding: clamp(6px, 1.5vw, 10px) clamp(18px, 5vw, 31px);

  border: none;
  border-radius: 999px;
  background: #fff;
  color: #19a2ff;
  font-weight: bold;
  cursor: pointer;
  white-space: nowrap;
}

/* 開いた状態 */
.price-accordion.open .price-accordion__btn {
  background: #19a2ff;
  color: #fff;
  bottom: 21px;
}

/* 開いた状態 */
.price-accordion.open .price-accordion__content {
  max-height: 1000px;
  height: auto;
}

.price-accordion.open .price-accordion__content::after {
  opacity: 0;
}

.price-item {
  display: flex;
  flex-direction: column;
}

.price-accordion {
  width: 100%;
  margin-top: 0;
}

.price-text-box {
  background: #fff;
  border-radius: 0px 0px 10px 10px;
  padding: 15px 10px 65px;
  box-sizing: border-box;
}

@media (min-width: 769px) {
  .price-text-box {
    padding-bottom: 85px;
    /* 65px → 85px程度に */
    min-height: 251px;
    /* 280px - 上下の余白分くらい */
    box-sizing: border-box;
  }
}

.price-text-box p {
  margin: 0 0 12px;
  font-size: clamp(14px, 2.5vw, 16px);
  line-height: 1.4;
  color: #333;

  text-align: justify;
  text-justify: inter-ideograph;
  /* 日本語向け */
}

.price-text-box p:last-child {
  margin-bottom: 0;
}

.price-bottom-wrap {
  position: relative;
}

.price-bottom-text {
  position: absolute;
  top: 71%;
  left: 50%;
  transform: translateX(-50%);
  width: 85%;
  font-size: clamp(13px, 3.4vw, 20px);
  color: #000000;
  line-height: 1.3;
  text-align: justify;
}

.footer-map {
  margin-top: 20px;
}

/* ===== フォームボタン共通 ===== */

.form .btn,
.submit-btn2,
.back-btn2 {
  display: block;
  border: none;
  padding: 0;
  background: none;
  border-radius: 12px;
  transition: transform 0.15s ease, box-shadow 0.15s ease;
  cursor: pointer;
}

.form .btn img,
.submit-btn2 img,
.back-btn2 img {
  display: block;
  width: 100%;
  border-radius: 12px;
}


/* 送信 */
.submit-btn {
  box-shadow: 0 6px 0 #00057c;
}


/* 戻る */
.back-btn,
.back-btn2 {
  box-shadow: 0 6px 0 #353535;
}


/* 元サイトへ戻る */
.submit-btn2 {
  box-shadow: 0 6px 0 #00057c;
}


/* ホバー */
.form .btn:hover,
.form .btn:active,
.submit-btn2:hover,
.submit-btn2:active,
.back-btn2:hover,
.back-btn2:active {
  transform: translateY(6px);
  box-shadow: none;
}


/* サイズ調整 */

.back-btn2 {
  width: 18%;
  margin: 30px auto 0px !important;
}

@media screen and (max-width: 700px) {
  .back-btn2 {
    width: 22%;
    margin: 25px auto 0px !important;
  }
}

.submit-btn2 {
  width: 40%;
  margin: 0 auto;
}

@media screen and (max-width: 650px) {
  .back-btn2 {
    width: 35%;
  }

  .submit-btn2 {
    width: 76%;
    margin-bottom: 4%;
  }
}

.back-btn2:hover,
.back-btn2:active {
  transform: translateY(6px);
  box-shadow: none;
}

/* 確認ページボタン */
.btn.back-btn,
.btn.submit-btn {
  appearance: none;
  -webkit-appearance: none;
  display: block;
  border: none;
  padding: 0;
  background: transparent;
  border-radius: 12px;
  cursor: pointer;
  transition: transform .15s ease, box-shadow .15s ease;
}

.btn.back-btn {
  box-shadow: 0 6px 0 #353535;
}

.btn.submit-btn {
  box-shadow: 0 6px 0 #00057c;
}

.btn.back-btn img,
.btn.submit-btn img {
  display: block;
  width: 100%;
  border-radius: 12px;
}


.btn.back-btn:hover,
.btn.back-btn:active,
.btn.submit-btn:hover,
.btn.submit-btn:active {
  transform: translateY(6px);
  box-shadow: none;
}

/* PCでは改行しない */
.sp-br {
  display: none;
}

/* SPでは改行する */
@media screen and (max-width: 700px) {
  .sp-br {
    display: block;
  }
}

.marker-yellow {
  background: linear-gradient(transparent 60%, #fff36a 60%);
}

.text-title {
  font-size: 23px;
}

@media screen and (min-width: 701px) {
  .text {
    font-size: 14px;
  }
}

.form-content {
  margin: 0% 4%;
}

/* 初期設定 */
.pc {
  display: block;
}

.sp {
  display: none;
}

/* 700px以下 */
@media screen and (max-width: 700px) {
  .pc {
    display: none;
  }

  .sp {
    display: block;
  }
}

.form_complete {
  width: 35%;
  margin: 0 auto;
  padding: 5% 0% 4% 0%;
}

@media screen and (min-width: 701px) {
  .comfirm_call {
    width: 55%;
  }

  .form_complete {
    width: 17%;
    margin: 0 auto;
    padding: 5% 0% 3% 0%;
  }
}